#!/bin/bash

cd "`dirname "$0"`"
osascript -e 'tell app "System Events" to display dialog "Do you want to uninstall Strum GS-2?" buttons { "Don'"'"'t Uninstall", "Uninstall" } with title "Uninstall Strum GS-2"
set button_result to button returned of result
if button_result is equal to "Uninstall" then
    tell me to do shell script "\"'"./uninstall.sh"'\"" with administrator privileges
    tell app "System Events" to display dialog "Strum GS-2 was uninstalled." buttons { "Close" } with title "Strum GS-2"
end if'
